# Namespace: helpers

## faker. helpers

### Methods

#### <static> contextualCard()

  contextualCard

#### <static> createCard()

  createCard

#### <static> createTransaction()

  createTransaction

#### <static> mustache(str, data)

  mustache

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `str` | string |
  `data` | object |

#### <static> randomize(array)

  backword-compatibility

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `array` | array |

#### <static> replaceSymbols(string)

  parses string for symbols (numbers or letters) and replaces them appropriately

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `string` | string |

#### <static> replaceSymbolWithNumber(string, symbol)

  parses string for a symbol and replace it with a random number from 1-10

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `string` | string |
  `symbol` | string | defaults to `"#"`

#### <static> shuffle(o)

  takes an array and returns it randomized

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `o` | array |

#### <static> slugify(string)

  slugifies string

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `string` | string |

#### <static> userCard()

  userCard

#### Search results